    .wht-destination-section {
    background: #F9F9F9;
    font-family: "Open Sans", sans-serif;
    padding:30px 15px;
}

.wht-destination-section .container {
    max-width: 1140px;
}

.wht-destination-section .container h2 {
    font-weight: 600;
    font-size: 24px;
    line-height: 100%;
    color: #333333;
    padding-bottom: 20px;
    margin-bottom: 0;
}

.wht-destination-section .container p {
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
}
.wht-destination-section .container p strong{
  font-weight: 600;
}
.wht-destination-section .card.destination-card {
    border: none;
    height: 100%;
}
.wht-destination-section .card.destination-card .destination-img {
    height: 160px;
    object-fit: cover;
}
.wht-destination-section .card.destination-card .card-title {
    font-weight: 600;
    font-size: 16px;
    line-height: 100%;
    color: #333333;
    display: -webkit-box;
  -webkit-line-clamp: 2;       /* Number of lines */
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  padding-bottom:2px;
}

.wht-destination-section .card.destination-card .card-title:hover {
  color:#BB2000;
  text-decoration:underline;
}

.wht-destination-section  .destination-card {
  transition: box-shadow 0.3s ease;
}

.wht-destination-section  .destination-card:hover {
  box-shadow: 0px 4px 8px 0px #0000001A;
}
